<?xml version='1.0' encoding='UTF-8'?>
<premis xmlns="info:lc/xmlns/premis-v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="info:lc/xmlns/premis-v2 http://www.loc.gov/standards/premis/v2/premis-v2-0.xsd" version="2.0">
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1802b0bc8</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1802b0bb6</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1802b0b9d</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1802b0bb4</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1802b0b9e</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1802b0bb5</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>ee3271ac19fc0d29bc547c9d2d3a90169a8a4c465e7a09ae21facdc5d87b6fe1</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>6469963</size>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/18</formatRegistryKey>
                </formatRegistry>
                <formatNote>Acrobat PDF 1.4 - Portable Document Format</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>ERIC-ED473854.pdf</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/ERIC-ED473854/pdf/ERIC-ED473854.pdf</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <signatureInformation>
            <signature>
                <signatureEncoding/>
                <signer>Superintendent of Documents &lt;pkisupport@gpo.gov&gt;</signer>
                <signatureMethod>RSA-SHA1</signatureMethod>
                <signatureValue/>
                <signatureValidationRules>ISO 32000-1:2008 and Adobe Supplement to the ISO 32000-1:2008, Base Level 1.7, Extension Level 3</signatureValidationRules>
                <keyInformation>
                    <keyType>RSA</keyType>
                    <keyValue>30 82 01 22 30 0D 06 09 2A 86 48 86 F7 0D 01 01 01 05 00 03 82 01 0F 00 30 82 01 0A 02 82 01 01 00 A9 71 D8 CF 23 D4 5F 43 65 81 37 56 84 F8 B1 39 A3 A5 C6 3E B0 6C A1 7B D6 B2 FD AD 57 7B 64 B4 E0 A2 7F B3 B0 BC 1A 57 63 F2 1A 68 C7 59 06 7D C3 93 EB 0D 7E F1 9F 69 C1 2B 33 03 DD 62 1A 50 66 02 B2 7B 1B A7 72 49 A0 A0 74 0D E7 7E 60 CE 18 F6 D7 80 BE C2 4B 66 D9 86 99 01 8E FF 27 E2 D8 A4 DB D8 2B C6 48 5A 89 EB CD 0F 37 DD 3A AB EF 50 60 8C 61 20 78 CB 04 B7 24 2B 62 AF 18 48 03 FF B7 FF B8 1F FF 4B C5 68 4D BB 82 5E F4 50 C7 DE E7 81 1E 53 44 5A A2 CC 58 CE 04 F3 63 CD CA BE 01 5F AA 55 6A 64 71 C1 4B 57 36 56 49 60 1F 16 19 B7 83 66 18 D0 A8 A5 6B 2A A4 1B 92 33 03 FD D7 B0 78 93 60 C9 06 8E 8F E5 02 97 7E E5 9D DB C8 34 19 25 A5 44 7A 8F 3F C3 A8 10 CB 15 B4 AB 8D F6 9A DB 64 3B 1F 94 78 91 F0 3A 82 DE D2 F2 F6 18 BD 30 61 B3 D7 6B EC C3 38 63 D3 AB 02 03 01 00 01</keyValue>
                </keyInformation>
            </signature>
        </signatureInformation>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1802b0b9e</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1802b0b9c</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1802b0bb3</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e366573d-8649-44de-b680-86df1f2bfcd4</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1802b0bb3</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ContentServer_v6.5</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>29b1db13-3100-4f98-87bb-fe6e4fb0db45</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1802b0bb3</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v24</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>08ee527e-1aaa-48d9-8658-b5266cf06c3b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Object D09002ee1802b0bb3 inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v5.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a4c26b5d-fa67-4c32-bce5-2be42096854b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1802b0b9c, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1802b0b9b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1802b0b9c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>32d0521a-ecf6-4f53-898e-90ca9d5e28de</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Submission</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>11002ee180000102 submitted Submission Information Package P0b002ee1802b0b9b to the system for ingestion</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee180000102</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1802b0b9b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>34f9d8b4-f5a1-4d6d-8c09-f7613167bfa6</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Ingestion</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Archival Information Package V0b002ee1802b0bc7 created from Submission Information Package P0b002ee1802b0b9b and stored in Archival storage</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAIPFiles_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>V0b002ee1802b0bc7</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1802b0b9b</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>2227c044-3a4c-4f77-b5ff-7c92d85a95ea</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1802b0bb6</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ContentServer_v6.5</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb6</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>592530e7-30f4-4c01-ae69-01209de7e40a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1802b0bb6</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v24</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb6</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4b351950-6ce0-4cb1-926a-2df209ccfa0d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1802b0bb6</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb6</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>06836253-3b53-47fb-9d0f-2bcc9298e9f3</eventIdentifierValue>
        </eventIdentifier>
        <eventType>ACP Creation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Access Content Package created from Submission Information Package P0b002ee1802b0b9b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateACP_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1802b0b9b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d28a5d79-2258-47f7-a133-631749eed533</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1802b0b9e created from rendition R0b002ee1802b0b9c and added to package P0b002ee1802b0b9b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1802b0b9e</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1802b0b9c</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>aacea9eb-93fa-44b2-b223-e941028e6f0e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2010-06-25T12:28:09-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1802b0bb5 digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v8.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb5</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>029c1cb2-e7b0-477c-8cf7-a9d236f0e43e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1802b0bb4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ContentServer_v6.5</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb4</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>1a56407e-fa73-42e5-ae4c-2df5ed4e8088</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1802b0bb4</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v24</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb4</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9815981f-d018-47de-9ab5-c153f826ff67</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1802b0bb5</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ContentServer_v6.5</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb5</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9589f6fc-3918-4dd5-888e-e71e0b16d2c5</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2010-07-28T19:52:41-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1802b0bb5</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v24</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb5</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>7248df7e-482f-44b9-81fc-f53a0b599e98</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2010-07-28T19:52:37-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1802b0b9d created from rendition R0b002ee1802b0b9c and added to package P0b002ee1802b0b9b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1802b0b9d</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1802b0b9c</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4952ccc1-4e20-400a-8eaa-e07cb2622359</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2016-08-16T12:06:23-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb7 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb7</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>05e471f6-2b83-43ac-b2d2-57ad4d145481</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2016-08-16T12:06:23-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb6 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb6</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>1093074b-003d-4221-8bd4-58bdd9312b2a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2016-08-16T12:06:23-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb5 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb5</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>836fb28b-2308-4fcc-91ac-5430ec99cabb</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2016-08-16T12:06:23-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb4 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb4</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>34165352-3b66-4ce5-a5ae-45573889d697</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2016-08-16T12:06:23-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb3 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>105ee031-5b3c-404e-8f3e-201812538bee</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2017-03-31T03:56:57-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb3 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb3</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>60b53b87-5b8b-4302-a236-c5c03d46434e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2017-03-31T03:56:57-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb6 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb6</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f317cc84-898c-43c4-bb3f-fb1ceb540bd2</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2017-03-31T03:56:57-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb5 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb5</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>216976ac-b82d-4229-b955-adea07f1debf</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Fixity Check</eventType>
        <eventDateTime>2017-03-31T03:56:57-04:00</eventDateTime>
        <eventDetail>Checksum recalculated for object D09002ee1802b0bb4 correctly matched against the value stored in metadata</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Fixity_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1802b0bb4</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAIPFiles_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAIPFiles_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>hotfolderadmin</agentIdentifierValue>
        </agentIdentifier>
        <agentName>hotfolderadmin</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v5.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v5.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Crypto_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Crypto_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v24</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v24</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Fixity_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Fixity_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateACP_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateACP_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee180000102</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee180000102</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v8.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v8.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ContentServer_v6.5</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ContentServer_v6.5</agentName>
        <agentType>Software</agentType>
    </agent>
</premis>
